<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ejemplo</title>
    <link type ="text/css" rel="stylesheet" href="css/genaral.css">
    <script type="text/javascript" src="javascript/main.js"></script>
</head>
<body onload="main();">
    <div id="page">
        <h1>Ejemplo</h1>
        <p id="attr01" class="Resumen">Hola</p>
        <p id="attr02" class="Resumen">Hola</p>
        <p id="attr03" class="Resumen">Hola</p>
        <p id="attr04" class="Resumen">Hola</p>
    </div>
</body>
</html>
